std::tr1::__add_c_ref(3)

NAME
std::tr1::__add_c_ref -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::tr1::__add_c_ref< _Tp >

Definition at line 69 of file tuple.

  Public Types
typedef const _Tp & type

Author

Generated automatically by Doxygen for libstdc++ from the source code.